DROP VIEW LD0V0B01
;
CREATE VIEW LD0V0B01 AS
SELECT * 
      FROM LD0P0B01 PERSONURVAL
      WHERE EXISTS (SELECT 'X'
            FROM LD0V0H10 H10
            WHERE H10.SAMTNR=PERSONURVAL.HAGNR
            AND PERSONURVAL.HTYP=70)
      OR PERSONURVAL.HTYP<>70
WITH CHECK OPTION
;